#include "hierarchy.h"

void RenderableEntities::Render (double time = 0.0) {
  __entity_list.rewind();
  for(int i=__entity_list.size(); i; i--) {
    (*__entity_list)->Render(time);
    ++__entity_list;
  }
}
